@media (min-width: 700px) {
	.twoCol > div {
		padding-left: 25px;
	}
	.twoCol > div:nth-child(odd) {
		padding: 0 25px 0 0;
		border: none;
	}
}
@media (max-width: 699px) {
	.twoCol > div {
		margin-bottom: 20px;
	}
}

.twoCol > div .img {
	position: relative;
	padding-bottom: 70%;
	background: #E8E9EA center no-repeat;
	background-size: cover;
}
.twoCol .title {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 15px 10px 12px 15px;
	background: rgba(29,96,152,0.9);
}

.twoCol * {
	margin: 0;
	color: #FFF;
	line-height: 1;
}
.twoCol h2 {
	margin-bottom: 5px;
	font-size: 1.4rem;
}
.twoCol a {
	position: absolute;
	top: 1px;
	left: 2px;
	right: 0;
	bottom: 0;
	font-size: 0;
}

@media (min-width: 700px) {
	h1 {
		padding: 0;
		border: none;
	}
	#intro {
		margin: 50px auto 0;
		max-width: 700px;
		font-size: 1.1rem;
		text-align: center;
	}
}

.filterLink {
	margin: 30px 0;
	background: rgba(27,39,49,0.07);
}
.filterLink a {
	display: block;
	padding: 20px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
.filterLink span {
	font-size: 1.5em;
	opacity: 0.5;
}
